Oro\Bundle\LocaleBundle\Entity\LocalizedFallbackValue:
    upsLabel:
        string: 'UPS'

Oro\Bundle\UPSBundle\Entity\UPSTransport:
    upsTransport:
        __calls:
            - addLabel: ['@upsLabel']
            - addApplicableShippingService: ['@UPS2ndDayAirShippingService']
        upsApiUser: 'test'
        upsApiKey: 'ups_api_key_pub'
        upsApiPassword: 'test_pass'
        upsUnitOfWeight: 'KGS'
        upscountry: '@united_states'
        upsPickupType: '19'
        upsShippingAccountNumber: '24'
        upsClientId: 'client_id'
        upsClientSecret: 'client_secret'
        upsShippingAccountName: 'Ups Account Test'

Oro\Bundle\IntegrationBundle\Entity\Channel:
    upsIntegration:
        type: 'ups'
        name: 'UPS'
        enabled: true
        organization: '@organization'
        transport: '@upsTransport'
        defaultUserOwner: '@admin'
